From: [email-masked] (Mi Mi)
Date: Tue, 14 Dec 93 00:10:46 CST

Date: Mon, 13 Dec 93 19:54:14 EST
   From: ****@*****.rutgers.edu 
   To: [email-masked]
   Subject: an information for tuition-netter

   I am a LAD and I was registered as a F-1 student. Ten days ago, I went
   to the local INS for the interview for PR. I got a pending notice. Then
   I went to the university register office to apply for in-state tuition,
   and I received the approval letter in the same week. It is said in the
   letter that I can pay only in-state tuition and my fall tuition
   charged for out-state will be refund. (I requested the residency
   starting from Fall 1993.) I post this info to let you know that LAD
   can also apply for in-state tuition if they qualify.

   Thanks for the LAD and Tuition nets. They helped me a lot. 

   Please put my name and email address anonymous.